Please update drivers for kernel 5.18 with IBT

As shown in this issue Linux 5.18 NVIDIA module won't load: ` Missing ENDBR: _portMemAllocatorAllocNonPagedWrapper+0x0/0x10` · Issue #256 · NVIDIA/open-gpu-kernel-modules · GitHub Nvidia drivers currently don’t load with kernel version 5.18
While it’s apparently fixable distro side for the open drivers, it’s not possible for the closed source drivers.